body {padding:0; margin:0 auto; text-align:center;} 
table, td {border-collapse:collapse;}
table, td, img {border:0; padding:0;}
form, td{margin:0; padding:0;}
html {height:100%;}
br{font-size:10px}
table{border:0px; border-collapse:collapse;	}
body, td{ font-size:14px; font-family:Tahoma; color:#555555; line-height:20px; vertical-align:top; padding:0px;
}

a img{ border:0px}
img{ vertical-align: top}

/*span{ color:#2aa4d1;}
span a{ color:#555555; text-decoration:underline} 
span a:hover{ color:#555555; text-decoration: none}*/

a{ color:#2aa4d1; text-decoration:underline} 
a:hover{ color:#2aa4d1; text-decoration: none}

.selected {display: inline-block; background-color : #F5F2EF; color: green; padding-left:10px; padding-right: 10px; vertical-align:middle; text-decoration:none;  line-height : 35px}


.color_div{ background:#838383; height:20px; width:300px; vertical-align:middle; text-align:center; font-weight:bold;}
.special_div{ background:#E03D3D; height:20px; width:300px; vertical-align:middle; text-align:center; font-weight:bold;}

ul{margin:0; padding:0; list-style:none}
li{ line-height:18px }
li a{color:#1a91c9; text-decoration:underline; background:url(images/1_z1.gif)  center left no-repeat; background-position:0 5px; margin:0px; padding-left:11px;}
li a:hover{color:#1a91c9; text-decoration:none}

.menu { background-color: silver; }

.more{ padding-left:10px; padding-right: 10px; vertical-align:middle; color:blue; text-decoration:none; line-height: 35px; display: inline-block; }
.more:hover{ text-decoration:none}
.more_4{background:url(images/1_z4.gif)  center left no-repeat; background-position:0 5px; padding-left:8px; vertical-align:top; color:#f7f7f7; text-decoration:none; }
.more_4:hover{ text-decoration:underline; color:#f7f7f7;}

.indent {vertical-align: middle}
#Container { width: 1000px; margin: auto; padding:0; display: table;}

#Header {
    width: 1000px;
    display: table-row; 
	text-align : center; 
	vertical-align:middle ; }
#Content {
	display: table-row;
    width: 1000px; 
    top: 100px; 
    left: 0px; 
    color: Black; 
	font-family: verdana;
	font-size: 10pt; 
    background-color: #FFFFFF; 
    text-align : center;}


#row { display: table-row; text-align : center } 
#left { display: table-cell; text-align : left }
#right { display: table-cell; text-align : left; width:650px; vertical-align: middle; }

#sideMenu { display: table-cell; vertical-align:top; text-align:left; }
.right { display: table-cell; text-align : left; width:650px; vertical-align: top; }

.tbl { width: 1000px; margin: auto; padding:0; display: table;}
.trow {width: 1000px; display: table-row; text-align : center; vertical-align:middle }
.tcell {display:table-cell; }
.tagline {text-align : left; }

#MainContent { vertical-align : top;}


